Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:30.07.2009
Source:
SecurityVulns ID:10113
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:XAMPP : XAMPP 1.6
 WORDPRESS : wp-Table 1.52
Original documentdocumentMustLive, Cross-Site Scripting and Insufficient Anti-automation vulnerabilities in XAMPP (30.07.2009)
 documentCru3l.b0y, wordpress plugins wp-Table v1.52 Remote File Inclusion Vulnerability (30.07.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod